RubyGems Navigation menu

aws-sdk-core 2.11.440

A newer version of this gem is available, please upgrade to version 3.Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versies:

  1. 3.114.0 - April 13, 2021 (292 KB)
  2. 3.113.1 - March 29, 2021 (291 KB)
  3. 3.113.0 - March 10, 2021 (291 KB)
  4. 3.112.1 - March 04, 2021 (291 KB)
  5. 3.112.0 - February 02, 2021 (280 KB)
  6. 2.11.440 - February 07, 2020 (1,74 MB)
Toon alle versies (1249 totaal)

Runtime afhankelijkheden (2):

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

9fad868b1ae8daceb975f5ddbcafe96712c6599386d38ccbeeea5544da35ec87

Total downloads 456.356.226

Voor deze versie 161.522

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache 2.0

Required Ruby Version: >= 0

Links: